/**
 * The following array is derived from my personal "species.ods" spreadsheet
 * where I track all species in my garden. I then export it as CSV, then
 * convert the CSV to JSON using an online tool.
 */
export const SPECIES = [
  {
    'Scientific Name': 'Ruellia caroliniensis',
    'Common Name': 'Carolina Petunia',
    Family: 'Acanthaceae',
    Reference: 'https://en.wikipedia.org/wiki/Ruellia_caroliniensis',
    'Image Link': 'https://www.fnps.org/assets/images/plants/Ruellia_caroliniana_SD.jpg',
    'Florida Native': 'Yes',
    Current: 'Yes',
    Statistics: 'Total Species',
    '': 58
  },
  {
    'Scientific Name': 'Viburnum obovatum var. Densa',
    'Common Name': "Dwarf Walter's Viburnum",
    Family: 'Adoxaceae',
    Reference:
      'https://gardeningsolutions.ifas.ufl.edu/plants/trees-and-shrubs/shrubs/walters-viburnum/',
    'Image Link':
      'https://s3.amazonaws.com/eit-planttoolbox-prod/media/images/Viburnum_obovatum_D__0p36y8hAIvHU.jpeg',
    'Florida Native': 'Yes',
    Current: 'Yes',
    Statistics: 'Total Natives',
    '': 40
  },
  {
    'Scientific Name': 'Allium tuberosum',
    'Common Name': 'Garlic Chives',
    Family: 'Amaryllidaceae',
    Reference: 'https://en.wikipedia.org/wiki/Allium_tuberosum',
    'Image Link': 'https://hort.extension.wisc.edu/files/2015/12/Allium_tuberosum-ingarden1.jpg',
    'Florida Native': 'No',
    Current: 'Yes',
    Statistics: '% Native',
    '': '68.97%'
  },
  {
    'Scientific Name': 'Asclepias incarnata',
    'Common Name': 'Pink Swamp Milkweed',
    Family: 'Apocynaceae',
    Reference: 'https://en.wikipedia.org/wiki/Asclepias_incarnata',
    'Image Link':
      'https://sciotogardens.com/wp-content/uploads/2021/04/Asclepias-incarnata-Swamp-Milkweed-Flower-with-Bee.jpg',
    'Florida Native': 'Yes',
    Current: 'Yes',
    Statistics: 'Milkweed Species',
    '': 4
  },
  {
    'Scientific Name': 'Asclepias perennis',
    'Common Name': 'Aquatic Milkweed',
    Family: 'Apocynaceae',
    Reference: 'https://en.wikipedia.org/wiki/Asclepias_perennis',
    'Image Link': 'https://www.fnps.org/assets/images/plants/Asclepias_perennis-Stibolt2.jpg',
    'Florida Native': 'Yes',
    Current: 'Yes',
    Statistics: 'Current Species',
    '': 52
  },
  {
    'Scientific Name': 'Asclepias tuberosa',
    'Common Name': 'Butterfly Weed',
    Family: 'Apocynaceae',
    Reference: 'https://en.wikipedia.org/wiki/Asclepias_tuberosa',
    'Image Link':
      'https://www.gardenia.net/wp-content/uploads/2023/05/Asclepias-Tuberosa-Butterfly-Weed.webp',
    'Florida Native': 'Yes',
    Current: 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Asclepias verticillata',
    'Common Name': 'Whorled Milkweed',
    Family: 'Apocynaceae',
    Reference: 'https://en.wikipedia.org/wiki/Asclepias_verticillata',
    'Image Link':
      'https://kb.jniplants.com/wp-content/uploads/2022/01/whorled-milkweed-asclepias-verticillata-ftimg.jpg',
    'Florida Native': 'Yes',
    Current: 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Serenoa repens',
    'Common Name': 'Saw Palmetto',
    Family: 'Arecaceae',
    Reference: 'https://plants.ces.ncsu.edu/plants/serenoa-repens/',
    'Image Link': 'https://www.fnps.org/assets/images/plants/serenoa_repens_Denton.JPG',
    'Florida Native': 'Yes',
    Current: 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Ageratina jucunda',
    'Common Name': 'Hammock Snakeroot',
    Family: 'Asteraceae',
    Reference: 'https://en.wikipedia.org/wiki/Ageratina_jucunda',
    'Image Link':
      'https://upload.wikimedia.org/wikipedia/commons/thumb/8/83/Hammock_snakeroot_imported_from_iNaturalist_photo_334164824_on_10_September_2024.jpg/1200px-Hammock_snakeroot_imported_from_iNaturalist_photo_334164824_on_10_September_2024.jpg',
    'Florida Native': 'Yes',
    Current: 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Coreopsis lanceolata',
    'Common Name': 'Lanceleaf Coreopsis',
    Family: 'Asteraceae',
    Reference: 'https://en.wikipedia.org/wiki/Coreopsis_lanceolata',
    'Image Link':
      'https://upload.wikimedia.org/wikipedia/commons/b/bf/Coreopsis_lanceolata_Sterntaler.JPG',
    'Florida Native': 'Yes',
    Current: 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Coreopsis leavenworthii',
    'Common Name': 'Leavenworth’s Coreopsis',
    Family: 'Asteraceae',
    Reference: 'https://en.wikipedia.org/wiki/Coreopsis_leavenworthii',
    'Image Link':
      'https://www.flawildflowers.org/wp-content/uploads/2017/06/coreopsis_leavenworthii-e1591118903862.jpg',
    'Florida Native': 'Yes',
    Current: 'No',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Cosmos bipinnatus',
    'Common Name': 'Cosmos',
    Family: 'Asteraceae',
    Reference: 'https://en.wikipedia.org/wiki/Cosmos_bipinnatus',
    'Image Link':
      'https://upload.wikimedia.org/wikipedia/commons/9/9c/Cosmos_bipinnatus_pink%2C_Burdwan%2C_West_Bengal%2C_India_10_01_2013.jpg',
    'Florida Native': 'No',
    Current: 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Liatris spicata',
    'Common Name': 'Dense Blazing Star',
    Family: 'Asteraceae',
    Reference: 'https://en.wikipedia.org/wiki/Liatris_spicata',
    'Image Link':
      'https://s3.amazonaws.com/eit-planttoolbox-prod/media/images/Liatris_spicata_Hedwig_Storch_ccbysa30.JPG',
    'Florida Native': 'Yes',
    Current: 'No',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Melanthera nivea',
    'Common Name': 'Salt and Pepper Plant',
    Family: 'Asteraceae',
    Reference: 'https://en.wikipedia.org/wiki/Melanthera_nivea',
    'Image Link': 'https://www.fnps.org/assets/images/plants/Melanthera%20nivea1-Stibolt.jpg',
    'Florida Native': 'Yes',
    Current: 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Solidago fistulosa',
    'Common Name': 'Pinebarren Goldenrod',
    Family: 'Asteraceae',
    Reference: 'https://en.wikipedia.org/wiki/Solidago_fistulosa',
    'Image Link': 'https://upload.wikimedia.org/wikipedia/commons/5/56/Solidago_fistulosa01.jpg',
    'Florida Native': 'Yes',
    Current: 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Symphyotrichum lateriflorum',
    'Common Name': 'Calico Aster',
    Family: 'Asteraceae',
    Reference: 'https://en.wikipedia.org/wiki/Symphyotrichum_lateriflorum',
    'Image Link':
      'https://s3.amazonaws.com/eit-planttoolbox-prod/media/images/Symphyotrichum-later_vMt4pemBxDbP.jpg',
    'Florida Native': 'Yes',
    Current: 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Tithonia rotundifolia',
    'Common Name': 'Mexican Sunflower',
    Family: 'Asteraceae',
    Reference: 'https://en.wikipedia.org/wiki/Tithonia_rotundifolia',
    'Image Link':
      'https://upload.wikimedia.org/wikipedia/commons/b/b6/Tithonia_rotundifolia_kz2.jpg',
    'Florida Native': 'No',
    Current: 'No',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Lonicera sempervirens',
    'Common Name': 'Coral Honeysuckle',
    Family: 'Caprifoliaceae',
    Reference: 'https://en.wikipedia.org/wiki/Lonicera_sempervirens',
    'Image Link':
      'https://upload.wikimedia.org/wikipedia/commons/thumb/8/8b/Lonicera_sempervirens_2.jpg/1200px-Lonicera_sempervirens_2.jpg',
    'Florida Native': 'Yes',
    Current: 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Sambucus nigra ssp. Canadensis',
    'Common Name': 'Common Elderberry',
    Family: 'Caprifoliaceae',
    Reference: 'https://www.wildflower.org/plants/result.php?id_plant=sanic4',
    'Image Link':
      'https://bluethumb.org/wp-content/uploads/sites/2/2024/03/sambucus_nigra_ssp_canadensis-800x800.jpg',
    'Florida Native': 'Yes',
    Current: 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Tradescantia ohiensis',
    'Common Name': 'Spiderwort',
    Family: 'Commelinoideae',
    Reference: 'https://en.wikipedia.org/wiki/Tradescantia_ohiensis',
    'Image Link':
      'https://upload.wikimedia.org/wikipedia/commons/thumb/8/8e/Tradescantia_ohiensis2.jpg/1200px-Tradescantia_ohiensis2.jpg',
    'Florida Native': 'Yes',
    Current: 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Trandescantia zebrina',
    'Common Name': 'Inchplant',
    Family: 'Commelinoideae',
    Reference: 'https://en.wikipedia.org/wiki/Tradescantia_zebrina',
    'Image Link': 'https://hort.extension.wisc.edu/files/2015/12/T_zebrina-planting.jpg',
    'Florida Native': 'No',
    Current: 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Juniperus conferta',
    'Common Name': 'Blue Pacific Juniper',
    Family: 'Cupressaceae',
    Reference: 'https://en.wikipedia.org/wiki/Juniperus_conferta',
    'Image Link': 'https://upload.wikimedia.org/wikipedia/commons/9/9b/Juniperus_conferta.JPG',
    'Florida Native': 'No',
    Current: 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Cycas revoluta',
    'Common Name': 'King Sago Palm',
    Family: 'Cycadaceae',
    Reference: 'https://en.wikipedia.org/wiki/Cycas_revoluta',
    'Image Link': 'https://upload.wikimedia.org/wikipedia/commons/3/3b/Cycas_inflorescence.jpg',
    'Florida Native': 'No',
    Current: 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Dryopteris ludoviciana',
    'Common Name': 'Southern Wood Fern',
    Family: 'Dryopteridaceae',
    Reference: 'https://en.wikipedia.org/wiki/Dryopteris_ludoviciana',
    'Image Link':
      'https://upload.wikimedia.org/wikipedia/commons/d/d2/Southern_Wood_Fern_Dryopteris_ludoviciana_Leaves_3008px.JPG',
    'Florida Native': 'Yes',
    Current: 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Erythrina herbacea',
    'Common Name': 'Coral Bean',
    Family: 'Fabaceae',
    Reference: 'https://en.wikipedia.org/wiki/Erythrina_herbacea',
    'Image Link':
      'https://warcapps.usgs.gov/PlantID/Image/GivenFile?id=3324&file=Erythrina%20herbacea_0001.JPG&size=w',
    'Florida Native': 'Yes',
    Current: 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Mimosa strigillosa',
    'Common Name': 'Sunshine Mimosa',
    Family: 'Fabaceae',
    Reference: 'https://en.wikipedia.org/wiki/Mimosa_strigillosa',
    'Image Link':
      'https://www.flawildflowers.org/wp-content/uploads/2015/07/mimosa_strigillosa_ScottZona-CCBY-NC2.0.jpg',
    'Florida Native': 'Yes',
    Current: 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Clinopodium brownei',
    'Common Name': 'Browne’s Savory',
    Family: 'Lamiaceae',
    Reference: 'https://en.wikipedia.org/wiki/Clinopodium_brownei',
    'Image Link':
      'https://www.flawildflowers.org/wp-content/uploads/2018/04/clinopodium_brownei-keim2-1-e1602619542587.jpg',
    'Florida Native': 'Yes',
    Current: 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Melissa officinalis',
    'Common Name': 'Lemon Balm',
    Family: 'Lamiaceae',
    Reference: 'https://en.wikipedia.org/wiki/Lemon_balm',
    'Image Link':
      'https://www.gardenia.net/wp-content/uploads/2023/05/melissa-officinalis-780x520.webp',
    'Florida Native': 'No',
    Current: 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Nepeta cataria',
    'Common Name': 'Catnip',
    Family: 'Lamiaceae',
    Reference: 'https://en.wikipedia.org/wiki/Catnip',
    'Image Link':
      'https://i.etsystatic.com/27743352/r/il/77ac53/3780897667/il_fullxfull.3780897667_5dod.jpg',
    'Florida Native': 'No',
    Current: 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Ocimum basilicum',
    'Common Name': 'Basil',
    Family: 'Lamiaceae',
    Reference: 'https://en.wikipedia.org/wiki/Basil',
    'Image Link':
      'https://www.gardenia.net/wp-content/uploads/2023/04/Zr6xu4xq1jF7hLENb2aNtO9jsD7DS6GLZMw24RPF-780x520.webp',
    'Florida Native': 'No',
    Current: 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Ocimum campenchianum',
    'Common Name': 'Wild Sweet Basil',
    Family: 'Lamiaceae',
    Reference: 'https://en.wikipedia.org/wiki/Ocimum_campechianum',
    'Image Link': 'https://chalk.richmond.edu/flora-kaxil-kiuic/o/ocimum_campechianum_04s.JPG',
    'Florida Native': 'Yes',
    Current: 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Origanum vulgare',
    'Common Name': 'Oregano',
    Family: 'Lamiaceae',
    Reference: 'https://en.wikipedia.org/wiki/Oregano',
    'Image Link':
      'https://s3.amazonaws.com/eit-planttoolbox-prod/media/images/Origanum-vulgare--Anna--CC-BY.jpg',
    'Florida Native': 'No',
    Current: 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Salvia azurea',
    'Common Name': 'Azure Sage',
    Family: 'Lamiaceae',
    Reference: 'https://en.wikipedia.org/wiki/Salvia_azurea',
    'Image Link': 'https://upload.wikimedia.org/wikipedia/commons/6/63/Salvia_azurea1.jpg',
    'Florida Native': 'Yes',
    Current: 'No',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Salvia coccinea',
    'Common Name': 'Tropical Sage',
    Family: 'Lamiaceae',
    Reference: 'https://en.wikipedia.org/wiki/Salvia_coccinea',
    'Image Link':
      'https://s3.amazonaws.com/eit-planttoolbox-prod/media/images/Salvia-coccinea--Carol-Foll--CC-BY-NC-ND.jpg',
    'Florida Native': 'Yes',
    Current: 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Salvia misella',
    'Common Name': 'Creeping Sage',
    Family: 'Lamiaceae',
    Reference: 'https://en.wikipedia.org/wiki/Salvia_misella',
    'Image Link': 'https://upload.wikimedia.org/wikipedia/commons/7/77/Salvia_misella.jpg',
    'Florida Native': 'Yes',
    Current: 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Salvia officinalis',
    'Common Name': 'Garden Sage',
    Family: 'Lamiaceae',
    Reference: 'https://en.wikipedia.org/wiki/Salvia_officinalis',
    'Image Link':
      'https://www.gardenia.net/wp-content/uploads/2023/05/salvia-officinalis-780x520.webp',
    'Florida Native': 'No',
    Current: 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Salvia rosmarinus',
    'Common Name': 'Rosemary',
    Family: 'Lamiaceae',
    Reference: 'https://en.wikipedia.org/wiki/Rosemary',
    'Image Link':
      'https://s3.amazonaws.com/eit-planttoolbox-prod/media/images/Rosmarinus-officinalis-Gil-Costa-CC-BY-NC-2-0.jpg',
    'Florida Native': 'No',
    Current: 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Teucrium canadense',
    'Common Name': 'American Germander',
    Family: 'Lamiaceae',
    Reference: 'https://en.wikipedia.org/wiki/Teucrium_canadense',
    'Image Link':
      'https://upload.wikimedia.org/wikipedia/commons/8/84/American_Germander_%282981720555%29.jpg',
    'Florida Native': 'Yes',
    Current: 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Thymus vulgaris',
    'Common Name': 'English Thyme',
    Family: 'Lamiaceae',
    Reference: 'https://en.wikipedia.org/wiki/Thymus_vulgaris',
    'Image Link':
      'https://s3.amazonaws.com/eit-planttoolbox-prod/media/images/Thymus-vulgaris-argenteusPressebereich-Dehner-Garten-Center--CC-BY-ND.jpg',
    'Florida Native': 'No',
    Current: 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Kostelezkya pentacarpos',
    'Common Name': 'Saltmarsh Mallow',
    Family: 'Malvaceae',
    Reference: 'https://en.wikipedia.org/wiki/Kosteletzkya_pentacarpos',
    'Image Link':
      'https://upload.wikimedia.org/wikipedia/commons/9/94/Virginia_saltmarsh_mallow_%28Kosteletzkya_virginica%29_%287513257570%29.jpg',
    'Florida Native': 'Yes',
    Current: 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Nephrolepis exaltata var. Petticoat',
    'Common Name': 'Petticoat Fern',
    Family: 'Nephrolepidaceae',
    Reference:
      'https://garden.org/plants/view/678483/Petticoat-Fern-Nephrolepis-exaltata-Petticoat/',
    'Image Link':
      'https://sprouthome.com/cdn/shop/products/NephroPetti10detail_sprout_800x.jpg?v=1656886021',
    'Florida Native': 'Yes',
    Current: 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Nephrolepis obliterata',
    'Common Name': 'Kimberley Queen Fern',
    Family: 'Nephrolepidaceae',
    Reference: 'https://en.wikipedia.org/wiki/Nephrolepis_obliterata',
    'Image Link': 'https://d2seqvvyy3b8p2.cloudfront.net/3dcdfa0979c349fad87894ff597a80fc.jpg',
    'Florida Native': 'No',
    Current: 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Rivina humilis',
    'Common Name': 'Rouge Plant / Bloodberry',
    Family: 'Petiveriaceae',
    Reference: 'https://en.wikipedia.org/wiki/Rivina_humilis',
    'Image Link': 'https://www.gardenia.net/wp-content/uploads/2023/05/rivina-humilis.webp',
    'Florida Native': 'Yes',
    Current: 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Aristida stricta',
    'Common Name': 'Wiregrass',
    Family: 'Poaceae',
    Reference: 'https://en.wikipedia.org/wiki/Aristida_stricta',
    'Image Link':
      'https://lh4.googleusercontent.com/proxy/nRFsygxXYmqmqPAkGwgiZWDKrNwhjl7yCjBWh0kC7HuEpo5kzrXiwfOvyqfS_V0QJ9Q3w-kMXw4lR_D8oNJpsDf9dU9BJF4TWIOBolZt_Q',
    'Florida Native': 'Yes',
    Current: 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Eragrostis spectabilis',
    'Common Name': 'Purple Lovegrass',
    Family: 'Poaceae',
    Reference: 'https://en.wikipedia.org/wiki/Eragrostis_spectabilis',
    'Image Link':
      'https://s3.amazonaws.com/eit-planttoolbox-prod/media/images/Eragrostrum_spectabl_QNqsgDI5kmks.jfif',
    'Florida Native': 'Yes',
    Current: 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Tripsacum floridana',
    'Common Name': 'Dwarf Fakahatchee Grass',
    Family: 'Poaceae',
    Reference: 'https://www.fnps.org/plant/tripsacum-floridanum',
    'Image Link': 'https://www.fnps.org/assets/images/plants/tripsacum_floridanum_0009Denton.jpg',
    'Florida Native': 'Yes',
    Current: 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Hamelia patens',
    'Common Name': 'Firebush',
    Family: 'Rubiaceae',
    Reference: 'https://en.wikipedia.org/wiki/Hamelia_patens',
    'Image Link':
      'https://www.flawildflowers.org/wp-content/uploads/2014/05/hamelia_patens_keim.jpg',
    'Florida Native': 'Yes',
    Current: 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Psychotria nervosa',
    'Common Name': 'Dwarf Shiny-Leaf Coffee',
    Family: 'Rubiaceae',
    Reference: 'https://en.wikipedia.org/wiki/Psychotria_nervosa',
    'Image Link':
      'https://upload.wikimedia.org/wikipedia/commons/thumb/2/21/Psychotria_nervosa_Florida.JPG/1200px-Psychotria_nervosa_Florida.JPG',
    'Florida Native': 'Yes',
    Current: 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Capsicum annuum var. Cayenne',
    'Common Name': 'Cayenne Pepper',
    Family: 'Solanaceae',
    Reference: 'https://en.wikipedia.org/wiki/Cayenne_pepper',
    'Image Link':
      'https://s3.amazonaws.com/eit-planttoolbox-prod/media/images/Capsicum_annuum_Chil_AyfsPt9WpZrr.jpeg',
    'Florida Native': 'No',
    Current: 'No',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Capsicum annuum var. glabriusculum',
    'Common Name': 'Bird Pepper',
    Family: 'Solanaceae',
    Reference: 'https://en.wikipedia.org/wiki/Capsicum_annuum_var._glabriusculum',
    'Image Link': 'https://www.fnps.org/assets/images/plants/Capsicum_annuum_RH.jpg',
    'Florida Native': 'Yes',
    Current: 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Capsicum annuum var. jalapeño',
    'Common Name': 'Jalapeño Pepper',
    Family: 'Solanaceae',
    Reference: 'https://en.wikipedia.org/wiki/Jalape%C3%B1o',
    'Image Link':
      'https://upload.wikimedia.org/wikipedia/commons/thumb/d/d6/Immature_jalapeno_capsicum_annuum_var_annuum.jpeg/1024px-Immature_jalapeno_capsicum_annuum_var_annuum.jpeg',
    'Florida Native': 'No',
    Current: 'No',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Strelitzia reginae',
    'Common Name': 'Bird of Paradise',
    Family: 'Strelitziaceae',
    Reference: 'https://en.wikipedia.org/wiki/Strelitzia_reginae',
    'Image Link':
      'https://upload.wikimedia.org/wikipedia/commons/thumb/5/55/Bird_of_Paradise_flower.JPG/1200px-Bird_of_Paradise_flower.JPG',
    'Florida Native': 'No',
    Current: 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Lantana camara var. Anne Marie',
    'Common Name': 'Anne Marie Lantana',
    Family: 'Verbenaceae',
    Reference: 'https://garden.org/plants/view/172550/Lantana-Lantana-camara-Anne-Marie/',
    'Image Link':
      'https://cdn11.bigcommerce.com/s-5ahp77r7un/images/stencil/1280x1280/products/2251/8704/Lantana_Anne_Marie_web__60642.1657546129.jpg?c=2',
    'Florida Native': 'No',
    Current: 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Lantana depressa var. Depressa',
    'Common Name': 'Pineland Lantana',
    Family: 'Verbenaceae',
    Reference: 'https://www.wildflower.org/plants/result.php?id_plant=LADED',
    'Image Link': 'https://florida.plantatlas.usf.edu/plantimage/Lantana_depressa7.jpg',
    'Florida Native': 'Yes',
    Current: 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Lantana depressa var. Floridana',
    'Common Name': 'Florida Lantana',
    Family: 'Verbenaceae',
    Reference:
      'https://explorer.natureserve.org/Taxon/ELEMENT_GLOBAL.2.155560/Lantana_depressa_var_floridana',
    'Image Link': 'https://fsus.ncbg.unc.edu/img/orig/kb/kb_02227.jpg',
    'Florida Native': 'Yes',
    Current: 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Lantana involucrata',
    'Common Name': 'Buttonsage Lantana',
    Family: 'Verbenaceae',
    Reference: 'https://en.wikipedia.org/wiki/Lantana_involucrata',
    'Image Link': 'https://upload.wikimedia.org/wikipedia/commons/6/6d/Lantana_involucrata.jpg',
    'Florida Native': 'Yes',
    Current: 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Viola sororia',
    'Common Name': 'Blue Violet',
    Family: 'Violaceae',
    Reference: 'https://en.wikipedia.org/wiki/Viola_sororia',
    'Image Link':
      'https://www.gardenia.net/wp-content/uploads/2023/04/xE7cZkfR0j4qirAl5q7pMR7b3SordMxYVpty5rsV-790x533.webp',
    'Florida Native': 'Yes',
    Current: 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Zamia integrifolia',
    'Common Name': 'Coontie Palm',
    Family: 'Zamiaceae',
    Reference: 'https://en.wikipedia.org/wiki/Zamia_integrifolia',
    'Image Link':
      'https://s3.amazonaws.com/eit-planttoolbox-prod/media/images/Zamia_integrifolia_a_CPKJilCHmLjh.jpeg',
    'Florida Native': 'Yes',
    Current: 'Yes',
    Statistics: '',
    '': ''
  }
]
